View Bug Details

IDProjectCategoryView StatusLast Update
0001139DCP-o-matic[All Projects] Bugspublic2018-10-19 21:59
ReporterPolluxAssigned Tocarl 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionreopened 
Platform64-bitOSWindowsOS Version10
Product Version2.10.5 
Target Version2.12.0Fixed in Version 
Summary0001139: Export of 4K DCP only to 2K ProRes
Description

When exporting 4K DCPs it only writes 2K ProRes files.

TagsNo tags attached.
Estimated work requiredUnknown

Activities

carl

2017-12-29 23:36

administrator   ~0001863

Did you change the Resolution drop down in the DCP tab to 4K?

Carsten

2018-01-02 15:06

manager   ~0001888

I just exported a 1440p file to h.264, and tried both 2k flat and 4k flat settings, and the results were okay, one resulting into a 1998/1080 MP4, the other into a 3996/2160 MP4, both pillar boxed, because 1440p is 16:9 (2560*1440).

It is very important to notice that, no matter wether you export a standard source file (e.g. MP4) or an imported DCP, DOM export parameters are project related, not source related. The export will take into account DCP resolution, container type, audio matrix settings, frame rates, etc. This may be confusing compared to 'normal' video conversion software, but it makes perfect sense in DCP-o-matic. Some people may be annoyed by the letterboxing/pillarboxing introduced for non flat/scope/full container content, but that is just how it works now. Carl may find a way to get rid of that for exports only later. Currently, there are good reasons to have it that way.

  • Carsten

carl

2018-01-05 00:19

administrator   ~0001915

@Pollux thanks for the report; does changing the DCP resolution control to 4K work for you? Please leave us a note to let us know.

Marking as resolved for now.

Pollux

2018-10-19 21:55

reporter   ~0002727

It was my mistake by not chosing 4K. Thank you.

carl

2018-10-19 21:59

administrator   ~0002728

Cool, thanks for letting us know.

Bug History

Date Modified Username Field Change
2017-10-27 19:43 Pollux New Bug
2017-12-06 00:49 carl Target Version => 2.12.0
2017-12-29 23:36 carl Assigned To => carl
2017-12-29 23:36 carl Status new => feedback
2017-12-29 23:36 carl Note Added: 0001863
2018-01-02 15:06 Carsten Note Added: 0001888
2018-01-05 00:19 carl Status feedback => resolved
2018-01-05 00:19 carl Resolution open => fixed
2018-01-05 00:19 carl Note Added: 0001915
2018-10-17 19:16 carl Status resolved => closed
2018-10-19 21:55 Pollux Status closed => feedback
2018-10-19 21:55 Pollux Resolution fixed => reopened
2018-10-19 21:55 Pollux Note Added: 0002727
2018-10-19 21:59 carl Status feedback => resolved
2018-10-19 21:59 carl Note Added: 0002728